.splashwrapper {
    background: rgba(255, 255, 255, 0.3);
    color: white;
    position: absolute;
    margin-top: 5vw;
    margin-left: 10vw;
}

.bigtext {
    margin-left: 4vw;
    margin-right: 4vw;
    margin-top: 2vw;
    font-size: 4vw;
    font-family: "Roboto", serif;
}

.biggesttext {
    font-size: 5vw;
    font-family: "Oldenburg", serif;
}

.splashPageButtonWrapper {
    margin-bottom: 2vw;
}